<form method="post" action="{{ path('app_tarifa_optional5_delete', {'id': tarifa_optional5.id}) }}" onsubmit="return confirm('Are you sure you want to delete this item?');">
    <input type="hidden" name="_token" value="{{ csrf_token('delete' ~ tarifa_optional5.id) }}">
    <button class="btn">Delete</button>
</form>
